# -*- coding: UTF-8 -*-
import redis
import datetime
import json


if __name__ == "__main__":
    device_id = "D17A3770-1CC7-4AFB-A9EA-6E667EE051FF"
    search_qa_recommend_key = "TS:search_recommend_answer_queue:device_id:" + str(device_id)
    r = redis.StrictRedis.from_url("redis://redis.paas-test.env:6379/1")
    cids = list(range(529405,529408))
    cids = [str(i) for i in cids]

    value = json.dumps(cids)
    r.hset(search_qa_recommend_key,'answer_queue',value)



    print(1)




